Description: Use python3 as interpreter
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2020-03-30

--- python-pyscss2-2.0.1.orig/scss/src/build.py
+++ python-pyscss2-2.0.1/scss/src/build.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 import sys
 from distutils.core import setup, Extension
 from distutils.command.build_ext import build_ext as _build_ext
--- python-pyscss2-2.0.1.orig/scss/tool.py
+++ python-pyscss2-2.0.1/scss/tool.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 from __future__ import absolute_import
 from __future__ import print_function
 
--- python-pyscss2-2.0.1.orig/scss/tests/test_cli.py
+++ python-pyscss2-2.0.1/scss/tests/test_cli.py
@@ -6,7 +6,7 @@
 
 def test_stdio():
     proc = Popen(
-        ['python', '-m', 'scss.tool', '-C'],
+        ['python3', '-m', 'scss.tool', '-C'],
         stdin=PIPE,
         stdout=PIPE,
         # this automatically handles encoding/decoding on py3
